
#wrapper > header h1 {
	margin-top: 0;
	font-size: 2.20em;
}	
#wrapper > header p {
	max-width: 70%;
	margin: 0 auto;
	font-size: .75em;
} 
#wrapper > header img {
	margin: 20px auto 0;
}
#wrapper > header .page-title {
	top: 50px;
}	



.what-contact {
	padding: 4em 0 5em 0;
	text-align: center;
}
.what-contact h4 {
	text-transform: uppercase;
	font-size: 1.1em;
}
.what-contact p {
	font-size: 1.2em;
}

h4 {
	text-transform: uppercase;
	font-size: 1.1em;
}





/* MEDIA QUERIES
-------------------------------------------------------------- */

@media only screen and/*!YUI Compressor */(max-width: 859px) {

	#wrapper > header h1 {
		font-size: 1.8em;
		margin-top: 20px;
	}
	.what-comscore .container h3 {
		padding: 0 10%;
	}	

}


@media only screen and/*!YUI Compressor */(max-width: 479px) {

	#wrapper > header {
		min-height: 340px;
	}
	#wrapper > header h1 {		
		margin-top: 0;
		margin-bottom: 10px;
		font-size: 1em;
	}
	#wrapper > header .page-title {
		padding-top: 40px;
	}
	#wrapper > header .page-title p b {
		margin: 0 0 10px 0;
		font-size: 1em;
	}
	.banner {
		padding: 4em 0 !important;
	}
	.banner h2 {
		font-size: 2.5em !important;
	}
	.banner img {
		margin: 0 0 1em 0 !important;
	}

	.what-comscore .container h3,
	.what-data h3,
	.what-analytics h3,
	.what-quote h3 {
		font-size: 1.6em !important;
	}

	.what-global p,
	.what-offdomain p,
	.what-ads p,
	.what-bloggers p {
		font-size: 1.2em !important;
	}

	.what-offdomain .quote {
		font-size: .9em !important;
	}
	
	.content-main {
		padding: 0 0 6em 0;
	}
	.content-main .grid_4 {
		margin-bottom: 2em;
	}
	.content-main .grid_4 p img {
		margin-bottom: 0 !important;
	}
	.subnav ul {
		padding: 0;
	}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	
    #wrapper > header .page-title {
    	padding-top: 60px;
  	}

}
